.container {
    width: 300px;
    background-color: #fff;
    margin: 10px;
    border-radius: 3px;
    border: 1px solid #ddd;
    cursor: pointer;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 10px;
}

.title {
    font-size: 18px;
    color: #333;
    font-family: var(--primary-font);
    font-weight: bold;
}

.firstRow {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.backRow {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.length {
    font-size: 16px;
    color: #333;
    font-family: var(--primary-font);
    font-style: italic;
}

.type {
    font-size: 18px;
    text-transform: capitalize;
    color: var(--secondary-color);
    font-family: var(--primary-font);
    font-weight: bold;
}

.selected {
    border: 1px solid var(--secondary-color);
}

.actions {
    display: flex;
    flex-direction: row;
    gap: 10px;
}
